<?php

namespace Modules\Rate\Enums;


Enum RateEnum: int
{
    case ONE = 1;

    case TWO = 2;

    case THREE = 3;

    case FOUR = 4;

    case FIVE = 5;

    public static function values()
    {
        return array_column(SELF::cases(),'value');
    }
}
